/* Navigation Blue Bar */

.bluebarpad{
	margin-top:10px;
}

.blueline{
	background:#4fb6c5;
	height:5px;
}

.boldfontwhite{
	font-size:55px;
	color:#FFFFFF;
	font-weight:900;
}

.midfontwhite{
	font-size:48px;
	color:#FFFFFF;
	font-weight:300;
}

.thinfontwhite{
	font-size:30px;
	color:#FFFFFF;
	font-weight:300;
}

.booknowbar{
	padding:20px 0 20px 0;
	background:#50b6c5;
}